Subject: Re: Postage form
From: "Michael B" <[email-masked]>
To: "Matheny, Cynthia L - Lansing, MI" <[email-masked]>
Date: Tue, 15 Dec 2015 11:48:48 -0500

Hello Cyndi.
Can you tell me where I need to send those envelops and completed form? I believe Ray has actually taken them for me in the past but he retired. Let me know.
Thank you,
Michael B
LLPS

From: Matheny, Cynthia L - Lansing, MI 
Sent: Monday, December 07, 2015 4:18 PM
To: Michael B 
Subject: RE: Postage form

Good afternoon Michael,

I am sorry, but the forms are no longer available on-line.  They now have unique barcodes for scanning purposes.  You can pick them up at your local Post Office, which is also where the completed form along with the unused metered pieces needs to go.  It is a PS-Form 3533.  The other option is I can have it mailed to you, if that is more convenient.  You would still need to present the form and the pieces to your local Retail Post Office.

Please feel free to contact me if you need further assistance.

Thank you,

Cynthia Matheny

Business Service Network Representative

888-276-1293

[email-masked]

 

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, December 07, 2015 3:22 PM
To: Matheny, Cynthia L - Lansing, MI
Subject: Postage form

Hello Cynthia.

One of my shipping guys ran a bunch of letters on the wrong postage. I need to fill out one of those forms and mail them in so that I can get reimbursed. I wouldn't care if it were 1 or 2 but it was 38 that he ran at $2.52 each. Anyway, can you forward me the form or even just the link and maybe the contact of who I need to send it to? Your assistance is greatly appreciated!

Thank you,
Michael B
LLPS